<?php
/**
 * Filename: main.php
 * Created by: BlogProfitNetwork.Com <marcus@blogprofitnetwork.com> (https://BlogProfitNetwork.Com)
 * Copyright:2018 All Rights Reserved - BlogProfitNetwork.Com <marcus@blogprofitnetwork.com> (https://BlogProfitNetwork.Com)
 *
 * Skype: blogprofitnetwork
 * Email: marcus@blogprofitnetwork.com
 */
defined('_IN_MAIN_MODULE') or die ('ACCESS DENIED');

$clickVoodooV4Pages = new clickVoodooV4Pages();

$action = trim(strip_tags($_GET['action']));
switch ($action) {

    default :
        $clickVoodooV4Pages->displayPageMenus();
        break;

    case 'update-url' :
        $clickVoodooV4Pages->displayPageUpdateUrl();
        break;

//    case 'intro' :
//    default :
//        $clickVoodooV4Pages->displayPageIntro();
//        break;
//
//    case 'manage' :
//        $clickVoodooV4Pages->displayPageManage();
//        break;
}
